人生如戏 全靠演技

Ubuntu安装lxml的关联包问题

Ubuntu 安装lxml仍然有关联包的问题

sudo apt-get install libxml2-dev libxslt-dev python-dev

看来Ubnutu也不是全部用管关联包

点赞

发表评论

电子邮件地址不会被公开。 必填项已用*标注